<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <h1>Funcion que muestra un mensaje emergente</h1>
    <form>
        <div>
            <label for="nombre">Nombre</label>
            <input type="text" id="nombre" name="nombre">
        </div>
        <div>
            <button type="button" onclick="mostrar()">Enviar</button>
        </div>
    </form>

</body>
<script src="4.js"></script>

</html>